Subject: Re: [FOOD STORAGE] Botulism

From: [email-masked] (E. Michael Smith)
Date: Wed, 28 Sep 1994 03:31:21 GMT

In article <[email-masked]> [email-masked] (Robert Blanchard) writes:
>Gary Toshio Sunada ([email-masked]) wrote:
>: Is it possible for botulism to proliferate in juice cans?  I had a 48oz can
>: of pink grapefruit juice that was totally blown (I was afraid to touch it;
>: I attempted to open it so I could safely dispose of it, but even though the
>: opening hole was pointed at the drain, it sprayed all over; what a mess!  Had
...
>yeah, you had one good biological weapons canister there. :)
>but seriosly, yes this can happen and canned friut is more susseptable 
>than other canned goods.

Ah, memories...  Once I worked in a Peach Cannery.  We had a batch of
bad gallon cans.  (Undercooked)  They bloated during the obligatory
storage/observation time.  I & another lad were assigned the job of
disposing of them.  You couldn't just dump them in the dumpster, since
someone might make off with them and die (not knowing about bloated
cans...)... 

So we were each issued a 'rock hammer'.  Like a dinky little pick.
We'd whack each can on the top and get this nice little 15 foot 
geyser of peachs and juice...  At first we tried to keep this pointed
into the dumpster and off of ourselves.  After 20 minutes we were
soaked anyway.  Then... well, have you ever played SuperSoaker with
gallons of peaches? 8-)  

Yes, fruit can grow botulism bugs.  And yes, the cans DO get gassey 
and bulge..  In the early stages they my simply lack vacuum and not
bulge, but not have the vacuum hiss when first opened... so be careful.

-- 

E. Michael Smith
Manager of Stuff
Cygnus Support